<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Vuelta segura</title>

  <script src="lib/onsen/js/onsenui.js"></script>

  <!-- <script src="js/app.js"></script>
  <script src="js/services.js"></script>
  <script src="js/controllers.js"></script> -->
  
  <link rel="stylesheet" href="lib/onsen/css/onsenui.css">
  <link rel="stylesheet" href="lib/onsen/css/onsen-css-components.css">
  <link rel="stylesheet" href="style.css">
  
  <script src="cordova.js"></script>
</head>

<body>

  <ons-navigator id="appNavigator" page="html/main.html">
  </ons-navigator>
  
  <script src="js/index.js"></script>
  <script src="js/qrious.min.js"></script>

</body>

</html>